/* limerdrivingacademy-mobile */
@charset "utf-8";
body {
  margin: 0px;
  background-color: #ffffff;
  font-family: arial, helvetica, sans-serif;
}
#container {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  padding: 4px;
  background-color: #ffffff;
}
img {
            width: 100%;
            height: 100%;
            object-fit: cover;
}
#logo {
  width: 99.5%;
  height: 230px;
  background-color: #101029;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 8px;
}
.lime {
  width: 99.5%;
  height: 7px;
  background-color: #85C440;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
}
#menu {
  width: 99.5%;
  background-color: #101029;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 12px;
  margin-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
#menu p {
  font-size: 23px;
  line-height: 36px;
  color: white;
}
#menu p a {
  font-size: 23px;
  line-height: 36px;
  color: white;
  text-decoration: none;
}
#menu p a:hover {
  font-size: 23px;
  line-height: 36px;
  color: white;
  text-decoration: underline;
}
.black {
  width: 99.5%;
  height: 10px;
  background-color: #101029;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 10px;
}
.single-image4 {
  width: 320px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;  
}
#content {
}
#content h2 {
  font-size: 26px;
  line-height: 36px;
  color: #85C440;
}
#content p {
  font-size: 20px;
  line-height: 30px;
  color: black;
}
#content p a {
  font-size: 20px;
  line-height: 30px;
  color: black;
  text-decoration: underline;
}
#content p a:hover {
  font-size: 20px;
  line-height: 30px;
  color: red;
  text-decoration: none;
}
#indent {
  margin-left: 10px;
  margin-right: 10px;
}
.indent {
  margin-left: 10px;
  margin-right: 10px;
}
.center-columns {
  text-align:center;
  vertical-align: top; /* here */
}
.column {
  width: 320px;
  color: white;
  font-size: 20px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  display: inline-block;
  vertical-align: top; /* here */
}
.single-image {
  width: 320px;
  margin-bottom: 15px;
  float: left;
  display: inline-block;
  vertical-align: top; /* here */
}
#recruiting-now {
  width: 100%;
  height: 300px;
  margin-top: 20px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-right: 0px;
 padding-bottom: 10px;
  border-top: 2px solid red;
  border-bottom: 2px solid red;
}
#recruiting-now h3 {
  font-size: 26px;
  line-height: 36px;
  color: red;
}
.single-image1 {
  width: 160px;
  margin-bottom: 25px;
  float: left;
  display: inline-block;
  vertical-align: top; /* here */
}
#cookie {
  width: 300px;
  height: 250px;
  margin-top: 20px;
  margin-left: 10px;
}
#menu1 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 7px;
  margin-bottom: 10px;
}
#menu1 p {
  font-size: 20px;
  line-height: 33px;
  color: black;
}
#menu1 p a {
  font-size: 20px;
  line-height: 33px;
  color: black;
  text-decoration: none;
}
#menu1 p a:hover {
  font-size: 20px;
  line-height: 33px;
  color: black;
  text-decoration: underline;
}
#footer {
}
#footer p {
 margin-left: 3px; 
 margin-bottom: 2px; 
 font-size: 18px;
 color:black;
}
#content h4 {
  font-size: 20px;
  line-height: 30px;
  color: black;
}
#content h4 a {
  font-size: 20px;
  line-height: 30px;
  color: black;
  text-decoration: underline;
}
#content h4 a:hover {
  font-size: 20px;
  line-height: 30px;
  color: red;
  text-decoration: none;
}
.single-image2 {
  width: 195px;
  margin-bottom: 15px;
  float: left;
  display: inline-block;
  vertical-align: top; /* here */
}
ul {
  margin-left: -20px;
}
ul li {
  font-size: 20px;
  line-height: 30px;
  color: black;
}
.wide-column {
  width: 90%;
}
.wide-column1 {
  width: 55%;
}
.single-image5 {
  width: 80px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  vertical-align: top; /* here */
}
.single-image5a {
  width: 120px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  vertical-align: top; /* here */
}
.single-image3 {
  width: 120px;
  margin-bottom: 15px;
  float: left;
  display: inline-block;
  vertical-align: top; /* here */
}
.single-image3a {
  width: 120px;
  margin-bottom: 15px;
  display: inline-block;
  vertical-align: top; /* here */
}
.clear {
  clear: all;
}
#credit p {
  font-size: 15px;
}
#credit p a {
  font-size: 15px;
}
#credit p a:hover{
  color: red;
  font-size: 15px;
}